Potentially vulnerable packages in 3.18-main

Source package Vulnerability NVD severity
avahi CVE-2021-36217 unknown
avahi CVE-2023-38473 medium
avahi CVE-2023-38472 medium
avahi CVE-2023-38471 medium
avahi CVE-2023-38470 medium
avahi CVE-2023-38469 medium
darkhttpd CVE-2024-23770 unknown
darkhttpd CVE-2024-23771 unknown
dash CVE-2024-21485 unknown
fish CVE-2023-49284 unknown
gcc CVE-2023-4039 unknown
giflib CVE-2023-39742 medium
giflib CVE-2023-48161 unknown
graphviz CVE-2023-46045 unknown
highlight CVE-2023-33187 medium
hypermail CVE-2001-0901 unknown
indent CVE-2023-40305 medium
indent CVE-2024-0911 unknown
libuv CVE-2024-24806 unknown
libxpm CVE-2023-43788 unknown
libxpm CVE-2023-43789 unknown
linux-pam CVE-2024-22365 unknown
mdadm CVE-2023-28736 medium
mdadm CVE-2023-28938 medium
poppler CVE-2023-34872 unknown
syslog-ng CVE-2022-38725 medium
rabbitmq-c CVE-2023-35789 medium
snappy CVE-2023-28115 high
snort CVE-2023-20246 unknown
squid CVE-2023-46724 unknown
squid CVE-2023-46728 unknown
squid CVE-2023-46846 unknown
squid CVE-2023-46847 unknown
squid CVE-2023-46848 unknown
squid CVE-2023-5824 unknown
squid CVE-2023-49285 unknown
squid CVE-2023-49286 unknown
squid CVE-2023-49288 unknown
squid CVE-2023-50269 unknown
squid CVE-2024-23638 unknown
supervisor CVE-2023-27482 high
yajl CVE-2023-33460 medium
yaml CVE-2023-2251 medium
yaml CVE-2022-3064 medium
yasm CVE-2021-33468 medium
yasm CVE-2021-33467 medium
yasm CVE-2021-33466 medium
yasm CVE-2021-33465 medium
yasm CVE-2021-33464 medium
yasm CVE-2021-33463 medium
yasm CVE-2021-33462 medium
yasm CVE-2021-33461 medium
yasm CVE-2021-33460 medium
yasm CVE-2021-33459 medium
yasm CVE-2021-33458 medium
yasm CVE-2021-33457 medium
yasm CVE-2021-33456 medium
yasm CVE-2021-33455 medium
yasm CVE-2021-33454 medium
yasm CVE-2023-31973 medium
yasm CVE-2023-31975 low
yasm CVE-2023-31974 medium
yasm CVE-2023-31972 medium
yasm CVE-2023-30402 medium
yasm CVE-2023-51258 unknown
zlib CVE-2023-6992 unknown
binutils CVE-2023-25588 medium
binutils CVE-2023-25586 medium
binutils CVE-2023-25585 medium
memcached CVE-2023-46852 medium
memcached CVE-2023-46853 high
busybox CVE-2023-42366 unknown
busybox CVE-2023-42365 unknown
busybox CVE-2023-42364 unknown
busybox CVE-2023-42363 unknown
ghostscript CVE-2023-46751 unknown
vim CVE-2023-48231 unknown
vim CVE-2023-48232 unknown
vim CVE-2023-48233 unknown
vim CVE-2023-48234 unknown
vim CVE-2023-48235 unknown
vim CVE-2023-48236 unknown
vim CVE-2023-48237 unknown
vim CVE-2023-48706 unknown
vim CVE-2024-22667 unknown
perl CVE-2023-47100 unknown
samba CVE-2023-5568 medium
curl CVE-2023-52071 unknown
curl CVE-2024-0853 unknown
haproxy CVE-2023-45539 unknown
freeswitch CVE-2023-51443 unknown
openssh CVE-2023-51384 unknown
openssh CVE-2023-51385 unknown
openssh CVE-2023-51767 unknown
sqlite CVE-2024-0232 unknown
xen CVE-2023-34319 unknown
nodejs CVE-2023-32003 medium
nodejs CVE-2023-32004 high
nodejs CVE-2023-39332 high
nodejs CVE-2023-39331 medium
nodejs CVE-2023-30581 unknown